body {
  background: #e7e7e7;
  margin: 0 auto;
}

.title {
  color: #575757;
  border: 1px solid white;
  border-radius: 10px;
  text-align: center;
  font-size: 35px;
  border: none;
}

.subTitle {
  color: #575757;
  border: 1px solid white;
  border-radius: 10px;
  text-align: center;
  font-size: 20px;
  margin: 10px 10%;
  padding: 10px 0;
}

.wrapper {
  display: grid;
  grid-template-columns: auto auto;
  font-family: "Courier New", Courier, monospace;
  margin-bottom: 10px;
}
.wrapper .text {
  color: #575757;
  border: 1px solid white;
  border-radius: 10px;
  text-align: center;
  font-size: 16px;
  margin: 5px;
  padding: 10px;
  text-align: justify;
  background-color: rgba(255, 255, 255, 0);
  box-shadow: 10px 5px 10px -5px grey;
}

span span {
  color: red;
}

.twitter {
  color: #d16e8d;
}

.instagram {
  color: #ffac83;
}